/*
Theme Name: Enfold LPB
Description: Theme enfant pour LPB
Author: fcnet
Author URI: www.fcnet.fr
Template: enfold 
Version: 0.1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

#header .container{
	max-width:100%;
}

.logo svg{
    padding: 20px 0;
}

#top #header {
    box-shadow: 0px 0px 7px 3px rgb(0 0 0 / 25%);
}

/* Menu principal */
.av-main-nav > li > a{
    font-family: 'CaviarDreams',Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    color: #9e1543 !important;
    transition: all 0.2s ease-in-out !important;
    position: relative;
    padding: 22px 13px 0 13px;
}
.av-main-nav > li > a:hover, .av-main-nav li.current-menu-item > a{
    color: #9e1543 !important;
    transition: all 0.2s ease-in-out !important;
}
.av-main-nav > li > a::after{
    content: "";
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 5px;
    background-color: #9e1543 !important;
    opacity: 0;
    transition: all 0.2s ease-in-out !important;
}
@media only screen and (min-width: 991px) {
    .av-main-nav > li > a:hover::after, .av-main-nav li.current-menu-item > a::after{
        content: "";
        position: absolute;
        bottom: 10px;
        left: 50%;
        transform: translateX(-50%);
        width: 30px;
        height: 5px;
        background-color: #9e1543 !important;
        opacity: 1;
    }
    .av-main-nav li.current-menu-item ul.sub-menu a::after{
        display: none !important;
    }
}

.av-main-nav li.quisommesnous a::before{
    content: "";
    position: absolute;
    top: -2px;
    left: 50%;
    transform: translateX(-50%);
    width: 55px;
    height: 68px;
    background: url('img/picto-usine.svg') center center no-repeat;
    background-size: 80% !important;
    transition: all 0.2s ease-in-out !important;
}
.av-main-nav li.produits a::before{
    content: "";
    position: absolute;
    top: 5px;
    left: 50%;
    transform: translateX(-50%);
    width: 55px;
    height: 68px;
    background: url('img/picto-produits.svg') center center no-repeat;
    background-size: 80% !important;
    transition: all 0.2s ease-in-out !important;
}
.av-main-nav li.notredemarcherse a::before{
    content: "";
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 55px;
    height: 68px;
    background: url('img/picto-rse.svg') center center no-repeat;
    background-size: 70% !important;
    transition: all 0.2s ease-in-out !important;
}
.av-main-nav li.references a::before{
    content: "";
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 55px;
    height: 68px;
    background: url('img/picto-references.svg') center center no-repeat;
    background-size: 70% !important;
    transition: all 0.2s ease-in-out !important;
}
.av-main-nav li.nouscontacter a::before{
    content: "";
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 55px;
    height: 68px;
    background: url('img/picto-contact.svg') center center no-repeat;
    background-size: 70% !important;
    transition: all 0.2s ease-in-out !important;
}
.av-main-nav li.quisommesnous a:hover::before, .av-main-nav li.produits a:hover::before{
    background-size: 90% !important;
} 
.av-main-nav li.notredemarcherse a:hover::before, .av-main-nav li.references a:hover::before, 
.av-main-nav li.nouscontacter a:hover::before{
    background-size: 80% !important;
}

.header_color .main_menu ul:first-child > li > a svg:first-child{
    fill: #9e1543 !important;
}

#top .menu-item-search-dropdown > a.avia-svg-icon{
    padding-top: 25px;
}

.header_color .main_menu ul:not(#av-burger-menu-ul) ul.sub-menu{
    padding: 0 0 10px 0 !important;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background: #fff;
    margin-top: 0px;
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
}
.header_color .main_menu ul:not(#av-burger-menu-ul) ul.sub-menu li a::before{
    display: none !important;
}

.header_color .main_menu ul:not(#av-burger-menu-ul) ul.sub-menu li a{
    background: rgba(255, 255, 255, 0.9) !important;
    color: #9e1543 !important;
    padding: 12px 15px;
    font-weight: 600;
    transition: none;
    border: 0px !important;
    font-size: 14px !important;
}
.header_color .main_menu ul:not(#av-burger-menu-ul) ul.sub-menu li a:hover{
    background: #9e1543 !important;
    color: #FFF !important;
}

.av-main-nav ul li:last-child > a{
    border: none !important;
}

/* Menu mobile */

.html_av-overlay-side-classic #top .av-burger-overlay li li .avia-bullet{
	display: none;	
}

.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul > li > a {
	padding: 20px 0px;
	text-align: left;
    padding-left: 70px;
}
.html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul > li{
    border-bottom: 1px solid #f3f3f3 !important;
}

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
	font-size:20px;
	font-weight:700;
	color:#9e1543;
    text-transform: uppercase;
    font-family: "CaviarDreams", Arial !important;
}

.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul li a:hover {
	background:#fff;
	color: #9e1543 !important;
} 

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul .sub-menu a {
	font-size:16px;
	font-weight:700;
	text-align: left;
	color:#9e1543;
    font-family: "Montserrat", Arial !important;
    text-transform: none;
}


.html_av-overlay-side-classic #top .av-burger-overlay li a {
    border-bottom-width: 0px;
}
#av-burger-menu-ul .menu_mobile_couleur, #av-burger-menu-ul .menu_mobile_couleur:hover, .html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul li.menu_mobile_couleur a:hover {
    background-color: #9e1543 !important;
}

#av-burger-menu-ul .menu_mobile_couleur a, .html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul li.menu_mobile_couleur a:hover {
    color: #FFF !important;
}
.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul li.menu_mobile_couleur a:hover{
    opacity: 0.7;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul > li.av-active-burger-items a{
    position: relative;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul > li.av-active-burger-items ul.sub-menu a::before{
    display: none !important;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul > li.av-active-burger-items.quisommesnous a::before{
    content: "";
    position: absolute;
    bottom: 15px;
    left: 35px;
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
    background: url('img/picto-usine.svg') center center no-repeat;
    background-size: 70% !important;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul > li.av-active-burger-items.produits a::before{
    content: "";
    position: absolute;
    bottom: 10px;
    left: 35px;
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
    background: url('img/picto-produits.svg') center center no-repeat;
    background-size: 75% !important;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul > li.av-active-burger-items.notredemarcherse a::before{
    content: "";
    position: absolute;
    bottom: 10px;
    left: 35px;
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
    background: url('img/picto-rse.svg') center center no-repeat;
    background-size: 65% !important;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul > li.av-active-burger-items.references a::before{
    content: "";
    position: absolute;
    bottom: 10px;
    left: 35px;
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
    background: url('img/picto-references.svg') center center no-repeat;
    background-size: 65% !important;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul > li.av-active-burger-items.nouscontacter a::before{
    content: "";
    position: absolute;
    bottom: 10px;
    left: 35px;
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
    background: url('img/picto-contact.svg') center center no-repeat;
    background-size: 65% !important;
}
@media only screen and (max-width: 991px) {
    #top .menu-item-search-dropdown a.avia-svg-icon{
        padding-top: 4px !important;
        font-size: 26px !important;
    }
}

/* Slider */
.caption_bottom .slideshow_caption{
    width: 48% !important;
    bottom: 30% !important;
}
.caption_bottom .slideshow_caption .slideshow_inner_caption{
    background: rgba(255, 255, 255, 0.9);
    padding: 15px 30px !important;
    border-radius: 10px;
    animation: caption-left 1.5s 1 cubic-bezier(.985,.005,.265,1);
}

div .slideshow_caption h2 {
    text-transform: none;
    margin-bottom: 0px;
    font-weight: 700;
}

/* Boutons */
#top .avia-button.avia-color-theme-color, #top .avia-slideshow-button, .main_color input[type="submit"]{
    background: none !important;
    border: 1px solid #9e1543 !important;
    border-radius: 10px !important;
    padding: 12px 20px !important;
    color: #9e1543 !important;
    font-family: 'CaviarDreams',Helvetica,Arial,sans-serif;
    text-transform: uppercase !important;
    font-size: 16px !important;
    transition: all 0.2s ease-in-out !important;
    font-weight: 700 !important;
}
#top .avia-button.avia-color-theme-color:hover, #top .avia-slideshow-button:hover, .main_color input[type="submit"]:hover{
    background-color: #9e1543 !important;
    border: 1px solid #9e1543 !important;
    color: #fff !important;
    opacity: 1 !important;
}

#top .avia-button.avia-color-theme-color-subtle{
    background: none !important;
    border: 1px solid #fff !important;
    border-radius: 10px;
    padding: 12px 20px !important;
    color: #fff !important;
    font-family: 'CaviarDreams',Helvetica,Arial,sans-serif;
    text-transform: uppercase !important;
    font-size: 16px;
    transition: all 0.2s ease-in-out !important;
    font-weight: 700 !important;
}
 #top .avia-button.avia-color-theme-color-subtle:hover{
    background-color: #fff !important;
    border: 1px solid #fff;
    color: #9e1543 !important;
    opacity: 1 !important;
}
#top .avia-button.avia-color-theme-color-highlight{
    background: #9e1543 !important;
    border: 1px solid #9e1543 !important;
    border-radius: 10px;
    padding: 12px 20px !important;
    color: #fff !important;
    font-family: 'CaviarDreams',Helvetica,Arial,sans-serif;
    text-transform: uppercase !important;
    font-size: 16px;
    transition: all 0.2s ease-in-out !important;
    font-weight: 700 !important;
}
 #top .avia-button.avia-color-theme-color-highlight:hover{
    background-color: #fff !important;
    border: 1px solid #9e1543;
    color: #9e1543 !important;
    opacity: 1 !important;
}

/* Recherche ajax */
#header .avia-search-tooltip {
	position:absolute;
    z-index: 10000;
	margin:0px;
	left: auto !important;
	right:-5px !important;
	top:105px !important;
	border:0px;
	min-width:900px;
	background: rgba(255, 255, 255, 0.9);
    border-radius: 10px;
}
#top #searchform > div {
	max-width:100%;
}
#top #searchsubmit{
	background: #FFF;
	color: #9e1543;
    width: 50px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border: 0px !important;
}
#top #searchsubmit:hover{
    background: none !important;
}
#searchform .av_searchform_search.avia-svg-icon{
    margin: 12px 18px 12px 12px !important;
    font-size: 21px;
}
.main_color #searchform .av_searchform_search.avia-svg-icon svg:first-child{
    fill: #9e1543 !important;
    width: 20px;
}

#header .avia-search-tooltip #searchform > div {
    margin: 30px;
}
#header .avia-search-tooltip #searchform .ajax_search_response{
    padding-bottom: 60px;
}
#top:not(.search) #s{
    border-radius: 10px;
    opacity: 1;
    background: #FFF;
    border: 0px;
    padding: 15px 20px !important;
    color: #525151;
    font-size: 14px;
}
#top.search #s, #top.search.search-results #s{
    border-radius: 10px;
    opacity: 1;
    background-color: #f8f8f8;
    border: 0px;
    padding: 15px 20px !important;
    color: #525151;
    font-size: 16px;
}
#top.search.search-results #searchsubmit {
  background: none;
  color: #9e1543;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border: 0px !important;
}
#top.search.search-results .av_searchform_search.avia-svg-icon svg:first-child{
    fill: #9e1543;
}

#top.search.search-results #searchsubmit 
#header.header_color .avia-search-tooltip #searchform input::placeholder {
  color: #525151;
  opacity: 1;
}

#header .avia-search-tooltip .avia-arrow-wrap {
    right: 15px;
}
#header .avia-search-tooltip .ajax_search_response h4 {
	display:none;
}
#header .avia-search-tooltip .avia-arrow-wrap {
	display: none;
}
#top div .av_ajax_search_entry {
    padding: 10px 20px;
    border-bottom: none;
}
#header .avia-search-tooltip .ajax_search_response .av_ajax_search_image {
	display:none;
}
#top div .av_ajax_search_entry  span.av_ajax_search_title {
    text-transform: none !important;
    font-size: 20px;
    font-weight: 600;
}
#top div .av_ajax_search_entry:hover span.av_ajax_search_title{
    color: #9e1543;
}
#top div .av_ajax_search_entry span.ajax_search_excerpt{
    font-family: "Montserrat", Arial !important;
    color: #808078;
    font-size: 14px !important;
    font-weight: 400 !important;
    font-style: normal;
}
#top div .av_ajax_search_entry.av_ajax_search_entry_view_all {
    position: absolute;
    right: 0px;
    bottom: 0px;
    font-family: "CaviarDreams", Arial !important;
    background: none;
    border: 1px solid #9e1543;
    border-radius: 10px !important;
    color: #9e1543;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px;
    padding: 10px 20px;
    box-shadow: none;
    transition: all 0.2s ease-in-out !important;
}
#top div .av_ajax_search_entry.av_ajax_search_entry_view_all:hover {
    background: #9e1543;
    color: #fff;
    border: 1px solid #9e1543;
}
.av_ajax_search_content {
    overflow: visible;
}
.av_ajax_search_entry_count{
    position: absolute;
    font-family: "CaviarDreams", Arial !important;
    font-weight: 400;
    color: #808078;
    right: 300px;
    bottom: 12px;
}
#top div .av_ajax_search_entry:hover {
    background-color: rgba(0,0,0,0.05);
    border-radius: 10px;
}
.search-result-counter{
    color: #FFF;
    font-family: "CaviarDreams", Arial !important;
    font-weight: 700;
    font-size: 18px;
    background: var(--enfold-main-color-heading) !important;
}

@media only screen and (max-width: 1112px) {
	#header .avia-search-tooltip {
		min-width: 800px;
		right: 0px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 989px) {
	
	#header .avia-search-tooltip #searchform > div {
		margin: 30px;
	}
	#header .avia-search-tooltip {
		min-width: 700px;
	}
}
@media only screen and (max-width: 767px) {
	
	#header .avia-search-tooltip #searchform > div {
		margin: 30px;
	}
	#header .avia-search-tooltip {
		min-width: auto;
        right: -20px !important;
	}
    .av_ajax_search_entry_count{
        position: relative;
        display: block;
        right: auto;
        margin: 15px 10px 5px 15px;
    }
    #top div .av_ajax_search_entry.av_ajax_search_entry_view_all{
        display: block;
        position: relative;
    }
    #header .avia-search-tooltip #searchform .ajax_search_response {
    padding-bottom: 0px;
    }
}

/* Breadcrumbs */
#top .title_container .breadcrumb{
    position: relative;
    right: auto;
    color: #fff;
    font-size: 14px;
    margin-top: 0px;
    line-height: 36px;
}
#top .title_container .breadcrumb a{
    color: #fff;
    font-size: 14px;
}
#top .title_container .breadcrumb a:hover{
    opacity: 0.8;
}
#top .avia-breadcrumbs .breadcrumb-trail .trail-before{
    display: none;
}
/* Masquer le séparateur d'origine */
#top .avia-breadcrumbs .sep {
    visibility: hidden;
    position: relative;
    margin-left: 6px;
    margin-right: 4px;
}

/* Afficher un nouveau séparateur via pseudo-élément */
#top .avia-breadcrumbs .sep::after {
    content: '›';
    visibility: visible;
    position: absolute;
    font-size: 20px;
    left: 0;
    top: -1px;
}

/* Balises */
.main_color strong:not(.avia-animated-number-title), .main_color b, .alternate_color strong, .alternate_color b { color: inherit !important; }

h1, h2, h3, h4{
    letter-spacing: 0px !important;
}

body.home h2{
    font-size: 60px;
    line-height: 70px;
    font-weight: 700;
    color: #525151;
    text-transform: none !important;
    position: relative;
    margin-bottom: 50px;
}
body.archive .title_container h1.main-title{
    margin-bottom: 50px !important;
}
body.home h2.avia-caption-title{
    margin-bottom: 2px;
}
body.home h2:not(.avia-caption-title)::after{
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -30px;
    width: 60px;
    height: 7px;
    background: #525151;
}

#zoom h2{
    color: #FFF !important;
}
#zoom h2::after{
    background: #fff;
}

h3{
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
    color: #525151;
    margin-bottom: 20px;
}
h3.avia-caption-title{
    margin-bottom: 2px;
}
h3:not(.avia-caption-title)::after{
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -10px;
    width: 60px;
    height: 7px;
}
#bande-contact h3{
    font-size: 40px;
}

@media only screen and (max-width: 768px) {
    body.home h2{
        font-size: 46px;
        line-height: 60px;
    }
}

/* Pages */
#top .title_container .container {
    padding-top: 10px;
    padding-bottom: 10px;
    min-height: 56px;
}
.container_wrap_first.container_wrap .container.av-section-cont-open .template-page.content{
    padding-top: 180px;
}
body.search .container_wrap.container_wrap_first.main_color.fullsize,
body.error404 .container_wrap.container_wrap_first.main_color.fullsize{
    padding-top: 130px;
}
.alternate_color.title_container{
    background: #9e1543 !important;
}
.title_container .main-title {
  font-size: 44px;
  position: absolute;
  z-index: 2;
  min-height: 80px;
  line-height: 55px;
  top: 100px;
  font-weight: 700;
  color: #525151;
}
.title_container .main-title::after{
    content: "";
    position: absolute;
    left: 0;
    top: 110%;
    width: 60px;
    height: 7px;
    background: #525151;
}

@media only screen and (max-width: 767px) {
    .title_container .main-title {
        font-size: 30px;
        line-height: 40px;
        min-height: auto;
    }
    .title_container .main-title::after{
        top: 150%;
    }
}

/* Catalogue produits */
.assainissement{
    background-color: #3d6487;
    padding: 4px 8px;
    border-radius: 10px;
    color: #FFF;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    margin: 20px 0;
}
.assainissement p{
    margin: 0px !important;
}
/* body.section-produits.is-leaf-page : cible les pages dont le parent racine est "produits" et qui n'a pas d'enfant -> fiche produit uniquement */
body.section-produits.is-leaf-page:not(.parent-pageid-23) .container_wrap_first.container_wrap .container.av-section-cont-open .template-page.content{
  padding-top: 50px;
}
body.archive .container_wrap_first{
    padding-top: 140px;
}
body.section-produits.is-leaf-page:not(.parent-pageid-23) h1, body.archive h1{
  font-size: 44px !important;
  position: relative;
  line-height: 55px !important;
  font-weight: 700 !important;
  color: #525151;
  text-transform: none !important;
  margin-bottom: 50px !important;
}
body.section-produits.is-leaf-page h1:not(.parent-pageid-23)::after, body.archive h1::after{
    content: "";
    position: absolute;
    left: 0;
    top: 140%;
    width: 60px;
    height: 7px;
    background: #525151;
}
@media only screen and (max-width: 768px) {
    body.section-produits.is-leaf-page:not(.parent-pageid-23) h1{
        font-size: 34px !important;
        line-height: 46px !important;
        margin-bottom: 70px !important;
    }
}
.before-h1 p{
    margin: 0px !important;
    margin-bottom: -5px !important;
}

.avia-icon-list .iconlist_title{
    text-transform: none !important;
}
#top .av_inherit_color a, #top .av_inherit_color a:hover{
  text-decoration: none !important;
}
#top .av_inherit_color a:hover{
    opacity: 0.7;
}

.contact-tel p{
    display: flex;
    align-items: center;
    font-family: "caviarDreams", Arial !important;
    font-size: 18px;
    color: #9e1543;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 50px;
    margin: 20px 0;
}
.contact-tel p::before{
    content:"";
    width: 30px;
    height: 50px;
    background: url('img/picto-phone.svg') center center no-repeat;
    background-size: 100% !important;
    display: inline-block;
    margin-right: 10px;
}
@media only screen and (max-width: 768px) {
    .contact-tel p{
        font-size: 14px;
    }
}
.contact-tel:hover{
    opacity: 0.7;
}

#top .iconbox_top .iconbox_content_container {
    text-align: left;
}
#top .iconbox_top .entry-content-header h3.iconbox_content_title {
    font-size: 24px;
}
.iconbox_top .iconbox_content {
  padding: 45px 20px 20px 20px;
  border-radius: 10px;
  background: #FFF !important;
  box-shadow: 0px 0px 7px 3px rgb(0 0 0 / 15%);
}
#top .encart-technique .flex_column_table {
  display: flex;
}
#top .encart-technique{
    padding: 50px 0 30px 0;
}
#top .encart-technique .flex_column_table_cell {
  display: flex !important;
  flex-direction: column;
}

#top .encart-technique .flex_column_table_cell .iconbox_top {
  flex: 1;
  margin-top: 20px !important;
  box-sizing: border-box;
}

#top .encart-technique .flex_column_table_cell .iconbox_top .iconbox_content {
  height: 100%;
  box-sizing: border-box;
}

.iconbox_top .iconbox_icon {
    left: 50%;
    transform: translateX(-50%);
    margin: 0px;
    top: -40px;
    padding: 35px;
    border-radius: 100px;
    box-sizing: content-box;
    font-size: 60px;
    line-height: 50px;
}
.iconbox_top .iconbox_icon::before{
    position: absolute;
    left: 15px;
    top: 20px;
}

@media only screen and (max-width: 991px) {
    #top .encart-technique .flex_column_table_cell{
        margin-bottom: 60px !important;
    }
}

/* Tableaux */
tr:first-child th, tr th:first-child {
  border-width: 0px !important;
}
th {
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
  text-align: center;
  padding: 6px 9px;
  vertical-align: middle;
}
td {
  font-size: 12px;
  padding: 6px 9px;
  border: 0px;
}
.main_color tr td{
    vertical-align: middle;
}
.categorie-assainissement .main_color tr:nth-child(2n+1) {
    background: #3d6487;
    color: #fff;
}
.categorie-assainissement .main_color tr:nth-child(2n){
    background-color: #7793ab;
    color: #fff;
}

.categorie-construction .main_color tr:nth-child(2n+1) {
    background: #722d08;
    color: #fff;
}
.categorie-construction .main_color tr:nth-child(2n){
    background-color: #825a58;
    color: #fff;
}

.categorie-voirie .main_color tr:nth-child(2n+1) {
    background: #b32344;
    color: #fff;
}
.categorie-voirie .main_color tr:nth-child(2n){
    background-color: #b4626f;
    color: #fff;
}
.categorie-amenagement-urbain .main_color tr:nth-child(2n+1) {
    background: #d7a150;
    color: #fff;
}
.categorie-amenagement-urbain .main_color tr:nth-child(2n){
    background-color: #e3bd85;
    color: #fff;
}

/* Actualités */
#top .avia-slideshow-arrows a.avia-svg-icon {
  background: none;
}
#top .avia-content-slider .avia-slideshow-arrows a {
  top: 50%;
  transform: translateY(-50%);
  margin: 0px;
}
#top .avia-slideshow-arrows a.avia-svg-icon svg:first-child {
    margin-top: 17px;
    stroke: #b32344;
    fill: #b32344;
}
#top .avia-slideshow-arrows a{
    font-size: 30px;
}
#top .avia-slideshow-arrows a.prev-slide{
    left: -80px;
}
#top .avia-slideshow-arrows a.next-slide{
    right: -80px;
}
@media only screen and (max-width: 1350px) {
    #top .avia-slideshow-arrows a.prev-slide{
        left: -45px;
    }
    #top .avia-slideshow-arrows a.next-slide{
        right: -45px;
    }
}
#top .avia-slideshow-arrows a.prev-slide:hover svg:first-child, #top .avia-slideshow-arrows a.next-slide:hover svg:first-child{
    opacity: 0.7;
}
#top .avia-content-slider .slide-entry-wrap{
    display: flex;
}
#top .avia-content-slider, #top .avia-content-slider-inner{
    overflow: visible;
}
#top .avia-content-slider article.slide-entry{
    border-radius: 20px;
    background: #FFF;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}
#top .avia-content-slider article.slide-entry:hover{
    box-shadow: 0px 0px 4px 4px rgba(0,0,0,0.05);
}
.avia-content-slider .slide-image{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
#top .avia-content-slider .slide-entry a.slide-image img{
    object-fit: cover;
    height: 220px !important;
    width: 100%;
    display: block;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
#top .avia-content-slider .slide-entry .slide-content{
    padding: 45px 20px 20px 20px;
}
#top .avia-content-slider .slide-entry .slide-content h3.slide-entry-title{
    font-size: 22px;
    color: #9e1543;
    font-weight: 600;
    line-height: 1.2em;
    margin-bottom: 20px;
}
#top .avia-content-slider .slide-entry .slide-content .slide-meta{
    position: absolute;
    top: 186px;
    right: 20px;
    background: #9e1543;
    padding: 8px 12px;
    border-radius: 10px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
    max-width: 120px;
    text-align: center;
    word-spacing: 100vw;
}
#top .avia-content-slider .slide-entry .slide-content .slide-meta time{
    font-size: 14px;
    color: #fff;
}
#top .slide-entry-excerpt .read-more-link{
    text-align: right;
}

.read-more-link .more-link{
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    margin-top: 10px;
    transition: all 0.2s ease-in-out;
}

.more-link-arrow svg {
    display: none;
}

.more-link-arrow::after {
    content: '';
    display: inline-block;
    width: 40px;
    height: 20px;
    background: url('img/read-more-arrow.svg') center 5px no-repeat;
    background-size: 90%;
}
#top .avia-content-slider article.slide-entry:hover .read-more-link .more-link{
    font-weight: 700;
}

/* Page catégorie Actualités */
body.category-actualites .slide-entry-wrap article.slide-entry{
    background: #f4f5f6 !important;
}

body.category-actualites .slide-entry-wrap .slide-content .slide-meta-del, body.category-actualites .slide-entry-wrap .slide-content .slide-meta-comments{
    display: none;
}

/* Formulaires */
#top .main_color input[type="text"], #top .main_color input[type="email"], #top .main_color input[type="tel"], #top textarea, #top .main_color select
{
    border-radius: 10px;
    padding: 12px 15px;
    font-weight: 400;
    font-size: 14px;
    color: #525151;
    background-color: #FFF;
    border: 1px solid #ededed !important;
}
#top textarea{
    background: #fff !important;
}
#top .main_color input[type="text"]:focus, #top .main_color input[type="email"]:focus, #top .main_color input[type="tel"]:focus, #top textarea:focus, #top .main_color select:focus{
    border: 1px solid #525151 !important;
}
#top.search .main_color input[type="text"], #top.search .main_color select{
    padding: 12px 20px;
}
#top input::placeholder, #top textarea::placeholder{
    color: #525151;
    opacity: 0.7;
}

.wpcf7 form.invalid .wpcf7-response-output{
    border-color: #dc3232;
    color: #dc3232 !important;
}
.wpcf7 form .wpcf7-response-output{
    border-radius: 10px;
    padding: 10px 20px;
}
.wpcf7-not-valid-tip{
    font-size: 0.8em;
}

/* Footer */

#footer {
  padding: 10px 0;
}

#footer .widget {
  margin: 30px 0 15px 0;
}

#footer p{
    font-size: 16px;
    margin-bottom: 20px;
}
#footer h4{
    font-size: 20px;
    font-weight: 700;
}

#footer p.desc-footer{
    font-size: 20px;
    line-height: 40px;
    margin-top : 0px;
}

#footer .avia-button.avia-color-theme-color-subtle{
    margin-bottom: 30px;
}

#footer .widget ul.social_bookmarks {
    display: flex;
    justify-content: left;
	height: 40px;
	margin-top: 20px;
    overflow: visible !important;
}
#footer .widget ul.social_bookmarks li{
	background: none !important;
	border-right: 0px;
	margin-right: 30px;
}
#footer .widget ul.social_bookmarks li:last-child{
	margin-right: 0px;	
}
#footer .widget ul.social_bookmarks li a{
	width: 100%;
	height: 100%;
	min-height: 45px;
	color: #FFF !important;
	font-size: 30px;
	text-decoration: none;
}
#top .social_bookmarks li.avia-svg-icon.av-social-link-youtube svg:first-child{
    margin-top: 15px;
}
#footer .widget ul.social_bookmarks li a:hover{
	background: none !important;
	color: #FFF;
    opacity: 0.7 !important;	
}

#socket {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
}

@media only screen and (max-width: 768px) {
    #footer .widget {
        margin: 10px 0 5px 0;
    }
    footer#socket ul#avia3-menu {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 2px;
    }
    footer#socket ul#avia3-menu li{
        line-height: 22px;
    }
}

.cmplz-link.cookie-statement{
    display: none;
}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn{
    font-family: "caviarDreams", Arial !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    transition: all 0.3s ease-in-out;
    background-color: #FFF !important;
    border: 1px solid #9e1543 !important;
    color: #9e1543 !important;
    opacity: 1 !important;
}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn:hover{
    background-color: #9e1543 !important;
    border: 1px solid #9e1543 !important;
    color: #FFF !important;
    opacity: 1 !important;
}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept{
    background-color: #9e1543 !important;
    border: 1px solid #9e1543 !important;
    color: #FFF !important;
    opacity: 1 !important;
}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept:hover{
    background-color: #FFF !important;
    border: 1px solid #9e1543 !important;
    color: #9e1543 !important;
    opacity: 1 !important;
}
